ocaml-pulseaudio 0.1.2-1build1 source package in Ubuntu


ocaml-pulseaudio (0.1.2-1build1) precise; urgency=low

  * Rebuild for OCaml 3.12.1.
 -- Colin Watson <email address hidden>   Sat, 19 Nov 2011 00:53:23 +0000

Upload details

Uploaded by:
Colin Watson on 2011-11-19
Uploaded to:
Original maintainer:
Debian OCaml Maintainers
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-11-19 universe devel


File Size SHA-256 Checksum
ocaml-pulseaudio_0.1.2.orig.tar.gz 78.8 KiB 8fa91a828e44804629484e1ca3aefb93094cbc09fdf1e7637e7b3ec774105ad1
ocaml-pulseaudio_0.1.2-1build1.debian.tar.gz 2.5 KiB 623d87501341eaa72d4be04363108f5ceee1fe9faa799785981565a00bb26173
ocaml-pulseaudio_0.1.2-1build1.dsc 2.2 KiB 203c53ce97764e6f736fb6c0fb8b9ecf8f8966780feb6a93fe076cc0b7e3e656

Available diffs

View changes file

Binary packages built by this source

libpulse-ocaml: No summary available for libpulse-ocaml in ubuntu saucy.

No description available for libpulse-ocaml in ubuntu saucy.

libpulse-ocaml-dev: OCaml interface to the pulseaudio library

 This package provied an interface to the PulseAudio sound server for
 OCaml programmers.
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-pulseaudio.